<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background"
    android:orientation="vertical"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="fishrungames.bashgid.WelcomeFragment" >

    <ImageView
        android:id="@+id/logo_view"
        android:layout_width="match_parent"
        android:layout_height="350dp"
        android:layout_marginTop="22dp"
        android:contentDescription="@string/RB_Coat"
        android:scaleType="fitCenter"
        android:src="@drawable/logo" />

    <LinearLayout
        android:id="@+id/flag_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <ImageButton
            android:id="@+id/image_flag_usa"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="8dp"
            android:layout_weight="1"
            android:adjustViewBounds="true"
            android:background="@drawable/transparent"
            android:contentDescription="@string/lang_english"
            android:scaleType="fitCenter"
            android:src="@drawable/united_states_icon_button"
        	android:onClick="OnSelectEnglish" />

        <ImageButton
            android:id="@+id/image_flag_russia"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="8dp"
            android:layout_weight="1"
            android:adjustViewBounds="true"
            android:background="@drawable/transparent"
            android:contentDescription="@string/lang_russian"
            android:scaleType="fitCenter"
            android:src="@drawable/russia_icon_button"
        android:onClick="OnSelectRussian" />

        <ImageButton
            android:id="@+id/image_flag_china"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="8dp"
            android:layout_weight="1"
            android:adjustViewBounds="true"
            android:background="@drawable/transparent"
            android:contentDescription="@string/lang_chinese"
            android:scaleType="fitCenter"
            android:src="@drawable/china_icon_button"
        	android:onClick="OnSelectChinese" />

    </LinearLayout>
    

</LinearLayout>
